// Imports
import dotenv from "dotenv";

// Load in the dotconfig configuration
dotenv.config();

// The server's port
const SERVER_PORT: string = process.env.SERVER_PORT || '5386';

// The whole configuration
const config = {
    serverPort: SERVER_PORT,
    devmode: !!process.env.DEV_MODE,
};

export default config;